/*
Theme Name: Mosaics
Theme URI: http://marketingbymarlow.com/
Description: The Seattle Mosaic Arts theme is based on the default 2010 WordPress theme. It supports 3 widgetized areas (1 in the sidebar, 3 in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Author: Scott Marlow, Marketing By Marlow
Template: twentyten
Version: 2011
License: GNU General Public License
License URI: license.txt
Tags: grey, purple, white, two-columns, fixed-width, custom-header, custom-background, threaded-comments, sticky-post, microformats, editor-style, custom-menu

COLORS

Grey #ddd
Dark Purple: #4d052a
Purple: #3f0029 (h1)
Lt Purple #AC6E88

*/


/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline
}
body {
	line-height: 1
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal
}
ol, ul {
	list-style: none
}
#content li {
	background: transparent url('images/bullet-star.gif') left 4px no-repeat;
	list-style: none;
	margin-top: 10px;
	padding-left: 20px
}
blockquote {
	quotes: none
}
blockquote:before, blockquote:after {
	content: '';
	content: none
}
del {
	text-decoration: line-through
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0
}
a img {
	border: none
}
/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	border-top: 15px solid #ddd;
	float: left;
	margin: 0 -240px 0 0;
	width: 100%
}
#content {
	margin: 0 280px 0 20px
}
#primary, #secondary {
	float: right;
	margin-top: 20px;
	overflow: hidden;
	width: 220px
}
#secondary {
	clear: right
}
#footer {
	clear: both;
	width: 100%
}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 880px
}
/*
LAYOUT: Gallery, no sidebar
DESCRIPTION: One column with no sidebar
*/

.gallery-column #content {
	margin: 0 0 0 25px;
min-height: 470px;	
width: 915px;
position: relative;
}
.gallery-column p {
width: 400px
}
/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px
}
/* =Fonts
-------------------------------------------------------------- */
body, input, textarea, .page-title span, .pingback a.url {
	font-family: Verdana, Arial, Helvetica, Sans-Serif
}
h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text, input[type=submit] {
	font-family: Verdana, Arial, Helvetica, Sans-Serif
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace
}
/* =Structure
-------------------------------------------------------------- */


/* The main theme structure */
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper {
	margin: 0 auto;
	width: 960px
}
#wrapper {
	background: #fff
}
/* Structure the footer area */
#footer-widget-area {
	overflow: hidden
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 430px
}
#footer-widget-area #fourth {
	margin-right: 0
}
/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #ddd
}
body, input, textarea {
	color: #4d052a;
	font-size: 62.5%;
	line-height: 1.6em
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px
}
/* Text elements */
p {
	margin-bottom: 18px
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em
}
ol ol {
	list-style: upper-alpha
}
ol ol ol {
	list-style: lower-roman
}
ol ol ol ol {
	list-style: lower-alpha
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0
}
dl {
	margin: 0 0 18px 0
}
dt {
	font-weight: bold
}
dd {
	margin-bottom: 18px
}
strong {
	font-weight: bold
}
cite, em, i {
	font-style: italic
}
big {
	font-size: 131.25%
}
ins {
	background: #ffc;
	text-decoration: none
}
blockquote {
	font-style: italic;
	padding: 0 3em
}
blockquote cite, blockquote em, blockquote i {
	font-style: normal
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline
}
sup {
	bottom: 1ex
}
sub {
	top: .5ex
}
input[type="text"], textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
font-size: 1.1em;	
padding: 3px
}
a:link {
	border-bottom: 1px dotted #AC6E88;	
color: #AC6E88;
	text-decoration: none
}
a:visited {
	color: #AC6E88;
	
}
a:active, a:hover {
	border: none
}
/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px
}
/* =Header
-------------------------------------------------------------- */

#site-title {
	float: left;
	margin: 14px 0 0 28px
}
#site-description {
	clear: right;
	float: left;
	font-style: italic;
	text-indent: -9999px;
	width: 220px
}
#header li.widget_text {
	list-style: none
}
/* This is the custom header image */
#branding img {
clear: both
}
#headimg img {
display: none
}
#headwidget {
float: right;
margin: 70px 20px 6px 0;
text-align: right;
	width: 440px
}
#headwidget ul {
margin-bottom: 8px
}
#subForm label {
font-size: 1em;
text-transform: uppercase
}
#subForm input {
color: #AC6E88;
font-size: 1em;
margin-left: 6px
}
#branding a {
	border: none
}
/* =Menu
-------------------------------------------------------------- */

#access {
	background: #fff;
	display: block;
	float: right;
	margin: 0 12px 0 0;
	width: 600px
}
#access .menu-header, div.menu {
	font-size: 1.2em;
	width: 100%
}
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0
}
#access .menu-header li, div.menu li {
	float: right;
	position: relative
}
#access a {
	border: none;	
color: #AC6E88;
	display: block;
	line-height: 28px;
	padding: 0 12px;
	text-decoration: none
}
#access ul ul {
border: 1px solid #ddd;	
box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
	display: none;
	position: absolute;
	top: 28px;
	left: 0;
	float: left;
	width: 185px;
	z-index: 99999
}
#access ul ul li {
	min-width: 185px
}
#access ul ul ul {
	left: 100%;
	top: 0
}
#access ul ul a {
background: #fff url('images/bullet-star.gif') left center no-repeat;
line-height: 1em;
	padding: 8px 7px 8px 18px;
	width: 160px;
	height: auto
}
#access li:hover > a, #access ul ul :hover > a {
	color: #4d052a
}
#access ul li:hover > ul {
	display: block
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
	color: #4d052a
}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover {
	color: #4d052a
}
/* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden
}
#content, #content input, #content textarea {
	color: #4d052a;
	font-size: 1.2em;
	line-height: 1.6em
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
	margin-bottom: 2em;
	
}
#content ul ul, #content ol ol, #content ul ol, #content ol ul {
	margin-bottom: 0
}
#content pre, #content kbd, #content tt, #content var {
	font-size: 1.4em;
	line-height: 1.5em
}
#content code {
	font-size: 1.3em
}
#content dt, #content th {
	color: #3f0029
}
.upcoming {
background: #ccc;
float: left;
padding: 6px;
width: 414px
}
.surround {
border: 1px solid #fff;
padding: 6px
}
.upcoming h4 {
text-align: center;
text-transform: uppercase}
.box {
background: #fff;
color: #000;
font-size: .8em;
line-height: 1.6em;
margin-top: 4px;
padding: 6px 4px
}
#content h1, #content h3, #content h4 {
	line-height: 1.2em
}
#content h1 {
	color: #3f0029;
	font-size: 2em
}
#content h2 {
	color: #862450;
	font-size: 1.6em;
margin-bottom: 6px
}
#content h3 {
	font-size: 1.4em
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 18px 0;
	text-align: left;
	width: 100%
}
#content tr th, #content thead th {
	color: #888;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 9px 18px
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 18px
}
#content tr.odd td {
	background: #f2f7fc
}
.hentry {
	margin: 0 0 48px 0
}
.home .sticky {
	background: #f2f7fc;
	border-top: 2px dotted #4d052a;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px
}
.single .hentry {
	margin: 0 0 36px 0
}
.page-title {
	font-weight: bold;
	margin: 0 0 36px 0
}
.page-title span {
	font-style: italic;
	font-weight: normal
}
.page-title a:link, .page-title a:visited {
	color: #AC6E88;
	text-decoration: none
}
.page-title a:active, .page-title a:hover {
	color: #4d052a
}
#content .entry-title {
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0
}
.entry-title a:link, .entry-title a:visited {
	color: #4d052a;
	text-decoration: none
}
.entry-title a:active, .entry-title a:hover {
	color: #4d052a
}
.entry-meta {
	color: #888
}
.entry-meta abbr, .entry-utility abbr {
	border: none
}
.entry-meta abbr:hover, .entry-utility abbr:hover {
	border-bottom: 1px dotted #666
}
.entry-content, .entry-summary {
	clear: both;
	padding: 12px 0 0 0
}
#content .entry-summary p:last-child {
	margin-bottom: 12px
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 18px 0;
	padding: 18px
}
.entry-content fieldset legend {
	background: #fff;
	color: #4d052a;
	font-weight: bold;
	padding: 0 18px
}
.entry-content input {
	margin: 0 0 18px 0
}
.entry-content input.file, .entry-content input.button {
	margin-right: 18px
}
label {
	color: #4d052a;
	font-size: 1.2em
}
.entry-content select {
	margin: 0 0 18px 0
}
.entry-content sup, .entry-content sub {
	font-size: 1em
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 18px;
	text-align: right;
	width: 33%
}
.entry-content blockquote.right {
	float: right;
	margin-left: 18px;
	margin-right: 0;
	text-align: left;
	width: 33%
}
.page-link {
	color: #4d052a;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em
}
.page-link a:link, .page-link a:visited {
	background: #f1f1f1;
	color: #AC6E88;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none
}
.home .sticky .page-link a {
	background: #d9e8f7
}
.page-link a:active, .page-link a:hover {
	color: #4d052a
}
body.page .edit-link {
	clear: both;
	display: block
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 2px dotted #4d052a;
	clear: both;
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 18px 0;
	overflow: hidden;
	padding: 18px 20px
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px
}
#entry-author-info h2 {
	font-weight: bold;
	margin-bottom: 0
}
.entry-utility {
	clear: both;
	color: #888
}
.entry-meta a, .entry-utility a {
	color: #888
}
.entry-meta a:hover, .entry-utility a:hover {
	color: #4d052a
}
#content .video-player {
	padding: 0
}
/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 1.2em;
	line-height: 1.8em;
	margin-bottom: 10px;
	margin-top: 0
}
.home .hentry.category-asides {
	padding: 0
}
.home #content .category-asides .entry-content {
	padding-top: 0
}
/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px
}
/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 18px
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0'
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192'
}
/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto
}
#content .attachment img {
	max-width: 900px
}
#content .alignleft, #content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px
}
#content .alignright, #content img.alignright {
	display: inline;
	float: right;
	margin-right: -40px;
	margin-left: 24px
}
.home #content img.alignright {
margin-top: -12px
}
#content .aligncenter, #content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto
}
#content img.alignleft, #content img.alignright, #content img.aligncenter {
	margin-bottom: 12px
}
#content .wp-caption {
	background: #f1f1f1;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center
}
#content .wp-caption img {
	margin: 5px 5px 0
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 1.2em;
	margin: 5px
}
#content .wp-smiley {
	margin: 0
}
#content .gallery {
	margin: 0 auto 18px
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%
}
#content .gallery img {
	border: 2px solid #cfcfcf
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 1.2em;
	margin: 0 0 12px
}
#content .gallery dl {
	margin: 0
}
#content .gallery img {
	border: 10px solid #f1f1f1
}
#content .gallery br+br {
	display: none
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto
}
/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #AC6E88;
	font-size: 1.2em;
	overflow: hidden
}
.navigation a:link, .navigation a:visited {
	color: #AC6E88;
	text-decoration: none
}
.navigation a:active, .navigation a:hover {
	color: #4d052a
}
.nav-previous {
	float: left;
	width: 50%
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%
}
#nav-above {
	margin: 0 0 18px 0
}
#nav-above {
	display: none
}
.paged #nav-above, .single #nav-above {
	display: block
}
#nav-below {
	margin: -18px 0 0 0
}
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both
}
#comments .navigation {
	padding: 0 0 18px 0
}
h3#comments-title, h3#reply-title {
	font-weight: bold;
	margin-bottom: 0
}
h3#comments-title {
display: none;	
padding: 18px 0
}
.commentlist {
	list-style: none;
	margin: 0
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 1.8em;
	margin: 0 0 18px 0;
	padding: 0 0 0 56px;
	position: relative
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0
}
#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 18px
}
#comments .comment-body p:last-child {
	margin-bottom: 6px
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 18px
}
.commentlist ol {
	list-style: decimal
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0
}
.comment-author {
}
.comment-author cite {
	font-style: normal;
	font-weight: bold
}
.comment-author .says {
	font-style: italic
}
.comment-meta {
	font-size: 1.1em;
	margin: 0 0 18px 0
}
.comment-meta a:link, .comment-meta a:visited {
	color: #AC6E88;
	text-decoration: none
}
.comment-meta a:active, .comment-meta a:hover {
	color: #4d052a
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 1.2em;
	padding: 0 0 18px 0
}
.reply a, a.comment-edit-link {
	color: #888
}
.reply a:hover, a.comment-edit-link:hover {
	color: #4d052a
}
.commentlist .children {
	list-style: none;
	margin: 0
}
.commentlist .children li {
	border: none;
	margin: 0
}
.nopassword, .nocomments {
	display: none
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
display: none;	
margin-bottom: 18px;
	padding-bottom: 18px
}
.commentlist li.comment+li.pingback {
	margin-top: -6px
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 1.1em;
	margin: 0
}
#comments .pingback .url {
	font-size: 1.2em;
	font-style: italic
}
/* Comments form */
input[type=submit] {
	color: #333
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 18px 0;
	overflow: hidden;
	position: relative
}
#respond p {
	margin: 0
}
#respond .comment-notes {
	margin-bottom: 1em
}
.form-allowed-tags {
	line-height: 1em
}
.children #respond {
	margin: 0 48px 0 0
}
h3#reply-title {
	margin: 18px 0
}
#comments-list #respond {
	margin: 0 0 18px 0
}
#comments-list ul #respond {
	margin: 0
}
#cancel-comment-reply-link {
	font-size: 1.2em;
	font-weight: normal
}
#respond .required {
	color: #4d052a;
	font-weight: bold
}
#respond label {
	color: #888;
	font-size: 1.2em
}
#respond input {
	margin: 0 0 9px;
	width: 98%
}
#respond textarea {
	width: 98%
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 1.1em
}
#respond .form-allowed-tags code {
	font-size: 1em
}
#respond .form-submit {
	margin: 12px 0
}
#respond .form-submit input {
font-size: 1em;
	width: auto
}
/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em
}
.widget_search #s {/* This keeps the search inputs in line */
width: 60%
}
#searchform input {
	font-size: 1em
}
.widget_search label {
	display: none
}
.widget-container {
	margin: 0 0 18px 0
}
.widget-title {
	color: #222;
	font-weight: bold
}
.widget-area a:link, .widget-area a:visited {
	text-decoration: none
}
.widget-area a:active, .widget-area a:hover {
}
.widget-area .entry-meta {
	font-size: 1.1em
}
#wp_tag_cloud div {
	line-height: 1.6em
}
#wp-calendar {
	width: 100%
}
#wp-calendar caption {
	color: #222;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left
}
#wp-calendar thead {
	font-size: 1.2em
}
#wp-calendar thead th {
}
#wp-calendar tbody {

	color: #aaa
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center
}
#wp-calendar tbody .pad {
	background: none
}
#wp-calendar tfoot #next {
	text-align: right
}
.widget_rss a.rsswidget {
	color: #000
}
.widget_rss a.rsswidget:hover {
	color: #4d052a
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px
}
/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0
}
#primary {
}
#secondary {
}
/* Footer widget areas */
#footer-widget-area {
}
/* =Footer
-------------------------------------------------------------- */

#footer {
	border-top: 10px solid #ddd
}
#colophon {
	overflow: hidden;
	padding: 8px 10px 0 30px
}
img#wpstats {
	display: block;
	margin: 0 auto 10px
}
#footer a#fb {
background: #fff url('images/bg-facebook.jpg') center left no-repeat;
border: none;
padding: 8px 30px
}
.copy {
display: block;
font-size: .9em;
margin-top: 6px
}
/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%
}
code {
	-webkit-text-size-adjust: 160%
}
#access, .entry-meta, .entry-utility, .navigation, .widget-area {
	-webkit-text-size-adjust: 120%
}
#site-description {
	-webkit-text-size-adjust: none
}

/*  Event Styles 
-------------------------------------------------------------- */

.events_category_name{
	color: #3F0029;
    font-size: 2em;
	line-height: 1.2em;
}
#event_wrapper:after{
	content: "";
	display: table;
	clear: both;
}
#event_content{
	width:420px;
	float: left;
}
#content .event_data h3.event_title{
	float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 31px;
    width: 330px;
}
.register-link-footer{
	float: right;
	margin-left: 10px;
}
.register-link-footer.reg-left{
	float: none;
	margin-left: 0;
}
.ui-button,  .register-link-footer a, .btn_event_form_submit{
	display: inline-block;
	background:#F2EDEF;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	border: none;
	padding: 3px 8px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	/*-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;*/
	-webkit-appearance: none;
}
a.ui-button:link, .register-link-footer a:link, .btn_event_form_submit{
	border: none
}
a.ui-button:hover, .register-link-footer a:hover, #content .btn_event_form_submit:hover{ 
	background: #862450; 
	color: #fff;
	border: none;
	padding: 4px 9px
}
#event_espresso_registration_form .time{
	font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
#event_espresso_registration_form .section-title{
	font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
}
#event_espresso_registration_form h3, #event_espresso_registration_form .event_prices{
	font-size: 12px;
    font-weight: bold;
    padding: 0;
}
#event_espresso_registration_form .event_address{
	margin-bottom: 5px;
}
#event_espresso_registration_form .event_venue_name{
	margin-bottom: 0;
}
.event_questions {
	float: left;
	width: 100%
}
.event_questions .event_form_field{
	clear: none;
    float: left;
    margin-right: 10px;
    width: 48%;
}
.event_questions .event_form_field input{
	width: 98%
}
.ee-social-media-buttons{
	float: right;
	width: auto;
}
.ee-social-media-button{
	float: left;
	width: auto;
	margin-left: 3px;
}
.google-button{
	width: 50px;
}
.espresso_confirm_registration #confirm{
	display: none;
}
#event_espresso_registration_form .event_questions fieldset{
	border: none;
	padding: 0;
}
#event_espresso_registration_form .event_questions legend.event_form_field {
    width: 130px;
}
#event_espresso_registration_form .event_questions ul.event_form_field {
    width: 260px;
	margin-left: 0;
}
#event_espresso_registration_form .event_questions ul.event_form_field li{
    background: none;
	padding: 0;
	margin-top: 2px
}
#event_espresso_registration_form .event_questions ul.event_form_field li input{
    width: 30px;
	float: left;
	margin:2px 0 0;
}
.event-data-display .event_espresso_form_wrapper label {
	display:inline;
}
.event_form_submit{
	margin-top: 15px;
}
table#event_espresso_attendee_verify th, table#event_espresso_attendee_verify_questions th{
	font-size: 14px;
}
#content .event-data-display p{
	margin-bottom: 5px;
}
#onsite-payments{
	border-top: 1px solid #e7e7e7;
	margin-top: 15px;
	padding-top: 15px;
}
#onsite-payments>h3{
	margin-bottom: 15px;
}
#content .payment_container>h3{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.payment_container{
	border: 1px solid #EDCEDB;
	padding: 15px;
	margin-bottom: 15px;
}
.payment_container #espresso_payment_buttons li{
	background: none;
	padding: 0;
}
.payment_container #espresso_payment_buttons{
	margin-bottom: 0
}

/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
	background: none !important
}
#wrapper {
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important
}
#header {
	border-bottom: 2pt solid #ddd;
	padding-bottom: 18pt
}
#colophon {
	border-top: 2pt solid #ddd
}
#site-title,  #site-description {
	float: none;
	line-height: 1.4em;
	margin: 0;
	padding: 0
}
#site-title {
	font-size: 13pt
}
.entry-content {
	font-size: 14pt;
	line-height: 1.6em
}
.entry-title {
	font-size: 21pt
}
#access,  #branding img,  #respond,  .comment-edit-link,  .edit-link,  .navigation,  .page-link,  .widget-area {
	display: none !important
}
#container,  #header,  #footer {
	margin: 0;
	width: 100%
}
#content,  .one-column #content {
	margin: 24pt 0 0;
	width: 100%
}
.wp-caption p {
	font-size: 11pt
}
#site-info,  #site-generator {
	float: none;
	width: auto
}
#colophon {
	width: auto
}
img#wpstats {
	display: none
}
#site-generator a {
	margin: 0;
	padding: 0
}
#entry-author-info {
	border: 1px solid #e7e7e7
}
#main {
	display: inline
}
.home .sticky {
	border: none
}
}

/* Styles by IvyCat */
#cformsform input {
  color:#ac6e88
}
#cformsform label {
  display:block;
}
#content .ngg-album-compactbox .Thumb{
	height: 68px;
}
.ngg-album-compact p{
	display: none;
}

.add-additional-attendee-lnk{
cursor: pointer;
background-color: #F4EFF1;
padding: 7px;
border-radius: 6px;
}

.add-additional-attendee-lnk:hover{
color:#fff;
background-color:#862450;
}

#gform_1 input {
	margin-bottom:0;
}

#gform_1 .gfield_description{
	padding-top:0;
	margin-top:-7px;
}